.App {
    text-align: center;
}

.App-logo {
    animation: App-logo-spin infinite 20s linear;
    height: 80px;
}

.App-header {
    background-color: #222;
    height: 150px;
    padding: 20px;
    color: white;
}

.App-title {
    font-size: 1.5em;
}

.App-intro {
    font-size: large;
}

@keyframes App-logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

.input-tag1 {
    /* background-color: gold; */
    margin: inherit;
}

.input-tag2 {
    margin: inherit;
}

/* body{
  bo
} */

.add-blog-container {
    background: linear-gradient(to right, #64b3f4, #c2e59c);
    margin: 0 auto;
    width: 35%;
}

input {
    margin: 1%;
    border: 2px solid;
    /* line-height: 172%; */
}

.description {
    height: 63px;
    /* line-height: 0; */
    /* word-wrap: break-word; */
    width: 48%;
    /* overflow-wrap: initial; */
}

.add-button {
    background: linear-gradient(to right, #8E54E9, #4776E6);
    -webkit-text-fill-color: ghostwhite;
    font-weight: 700;
}